/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package pnandmd.Point2;

/**
 *Klasa dokonujaca konwersji wspolrzednych na punty o okreslonej gestosci.
 * Gestosc to parametr konstruktora.
 * @author Ania
 */
public class Konwerter {
    
    private double n;
    private int stala = 100;
    
    public Konwerter(float mm){
        n = mm * stala;
    }
    
    public int konwertuj(double a){
        int w;
        a = a * stala;
        w = (int)(a / n);
        return w;
    }
    
    public int zwrocStala(){
        return stala;
    }
}
